@charset "utf-8";
/*友善列印樣式*/
.content-article .container {
    max-width: 920px;
}
.content-article .breadcrumb-wrapper {
    margin-top: 10px;
}
.content-article .article-box .column-left {
    float: none;
    width: 100%;
}
.content-article .article-box .column-left > .row {
    display: block;
}
.content-article .article-box .column-left > .row > .d-none {
    display: none !important;
}
.content-article .article-box .column-left > .row > .col-xl-11 {
    display: block;
    width: 100%;
    max-width: none;
}
.content-article .main-footer .copyright-text {
    text-align: center;
}
.content-article .main-header .social-media-links,
.content-article .main-header .language-setting,
.content-article .main-header .search,
.content-article .ad,
.content-article .main-nav-wrapper,
.content-article .social-share,
.content-article .social-share-wrapper,
.content-article .article-box .comments .comment-rules-wrapper,
.content-article .article-box .column-right,
.content-article .article-box .prev-next-content,
.content-article .article-box .recommended-article,
.content-article .article-box .popin-recommend,
.content-article .gotop,
.content-article .main-footer > .container,
.content-article .main-footer .copyright .logo,
.content-article .main-footer .copyright .logo + .d-flex {
    display: none !important;
}